*{
    margin: 0;
    padding: 0;
    list-style: none;
}

body{
    background-color: rgb(235, 246, 246);
}

a{
    text-decoration: none;
    font-family: superkindly;
    color: rgba(4, 40, 124, 0.745);
}

ul{
    text-align: center;
    margin-top: 15px;
}

li{
    display: inline;
    margin: 7px;
}

h1, h2{
    text-align: center;
    font-family: superkindly;
    color: rgb(135, 166, 243);
}

h1{
    font-size: 4em;
    padding-top: 35px;
}

h2{
    font-size: 2em;
}

main#canvas{
    width: 60vw;
    height: 60vw;
}

main{
    margin-left: auto;
    margin-right: auto;
    padding-top: 2vh;
}

section{
    width: 15vw;
    height: 60vw;
    float: left;
}

article{
    width: 15vw;
    height: 15vw;
}

figure{
    width: 25%;
    height: 100%;
    float: left;
}


figure#one{
    width: 50%;
    height: 50%;
    float: left;
}

figcaption{
    width: 100%;
    height: 25%;
    float: left;
}

/* =-=-=-=-=-=- color classes =-=-=-=-=-=-= */

.pink{
    background-color: #ff9999;
}

.blue{
    background-color: #2d76c0;
}

.red{
    background-color: #993300;
}

.white{
    background-color: #efefef;
}

/* =-=-=-=-=-=- Hover color classes =-=-=-=-=-=-= */

.red:hover{
    background-color: rgb(81, 156, 129);
}

.blue:hover{
    background-color: #b888d0;
}

.pink:hover{
    background-color: #ffe883;
}

.white:hover{
    background-color: #97ccdf;
}



@font-face {
    font-family: playful swollen;
    src: url(../../../Fonts/Playful\ Swollen.otf);
}

@font-face {
    font-family: superkindly;
    src: url(../../../Fonts/Super\ Kindly.ttf);
}
